fieldLayouts:
  df2769df-8ccf-4dc7-84a9-ec2d0750bc18:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 23791249-c048-49f6-987a-4fa951b82d85
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: a8197d94-e1f1-444f-a5cb-2d14d14ae1cf # Staff approval
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 2dfd2e7a-4456-4bf3-8251-bc093f6db2cd
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            fieldUid: 7f996cf5-260e-441a-84a0-2bf3cbea7721 # Review date
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 4c38852e-f702-4716-a77f-a4a5c06174c7
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            type: craft\fieldlayoutelements\HorizontalRule
            uid: dbc3dc57-eb5f-4a9a-8fbf-e49b375dbe8b
            userCondition: null
          -
            elementCondition: null
            fieldUid: e331df18-e6e2-4b2f-be32-2ed705fa0df9 # Hero image
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 9d167c3d-0a80-4a98-beaa-0b56ffb6643b
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 47e3c1b3-4594-4487-aca0-8af48335d988 # Main introduction
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 3c4d1f06-b647-4c9e-9dd6-a42905af7f6e
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 77e1a7c1-5f4f-419f-9530-4481fa38b765 # Page content
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 9f467075-e162-4b53-9ecf-35309a1b2fcd
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: dfa16383-ad47-49c1-b5bf-400049723eb9 # Marketing slides
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 08c07fff-9010-4156-80b7-a8be40c26ba6
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 81460025-4f67-40c0-90ff-2d79e59eeefa # Sub-site links
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 93415ab2-5242-4a61-a2c5-ddd8b9bb0778
            userCondition: null
            warning: null
            width: 100
        name: 'Page content'
        uid: c0337bd1-14f1-4f26-bce0-afeed9df24cf
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 523d2e37-b7aa-4bec-b186-159ee11369d4 # Sub-site logo
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 372f8fc7-6bac-4357-a033-0dbde774e4b8
            userCondition: null
            warning: null
            width: 100
        name: Settings
        uid: c19cd7bc-8926-46ab-a783-2664c550b47d
        userCondition: null
handle: higherEducation
hasTitleField: false
name: 'Higher Education'
section: 17d7a907-d84e-472c-9835-fd9813043fd9 # Higher Education
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
sortOrder: 1
titleFormat: Home
titleTranslationKeyFormat: null
titleTranslationMethod: site
